Debian Security Advisory DSA 856-1 (py2play)

Published: 2008-01-17 22:03:37
CVE Author: NIST National Vulnerability Database (NVD)

CVSS Base Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Recommendations:
For the stable distribution (sarge) this problem has been fixed in version 0.1.7-1sarge1. For the unstable distribution (sid) this problem has been fixed in version 0.1.8-1. We recommend that you upgrade your py2play Linux Distribution Package. https://secure1.securityspace.com/smysecure/catid.html?in=DSA%20856-1

Summary:
The remote host is missing an update to py2play announced via advisory DSA 856-1. Arc Riley discovered that py2play, a peer-to-peer network game engine, is able to execute arbitrary code received from the p2p game network it is connected to without any security checks. The old stable distribution (woody) does not contain py2play Linux Distribution Packages.

Detection Type:
Linux Distribution Package

Solution Type:
Vendor Patch

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2005-2875

Search
Severity
High
CVSS Score
7.5

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.